<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub a61s01">
        <div class="sub__title">사업장 안내</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="a61s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Best Expert</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="a61s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
              <div data-element="tab" class="tab tab--default">
                <div class="tab__buttons">
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">국내 사업장</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">해외 사업장</button>
                  </div>
                </div>

                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
                  <div class="workplace">
                    <div class="workplace__list">
                      <div class="workplace__item">
                        <div class="workplace__content">
                          <div class="workplace__title">천안 사업장</div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">주소</div>
                            <div class="workplace__info-text">충남 천안시 서북구 직산읍 4산단5길 77</div>
                          </div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">전화</div>
                            <div class="workplace__info-text">041.620.8000</div>
                          </div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">팩스</div>
                            <div class="workplace__info-text">041.620.8008</div>
                          </div>
                          <div class="workplace__button-wrap">
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray" onclick="popupOpen('map01')"><i class="icon__map"></i>지도보기</a>
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray"><i class="icon__copy"></i>주소복사</a>
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--ocher"><i class="icon__room"></i>내방등록</a>
                          </div>
                        </div>
                        <div class="workplace__image">
                          <div class="img__carousel">
                            <div class="swiper-wrapper">
                              <div class="swiper-slide"><img src="../../images/m/img_company-01.jpg" alt=""></div>
                              <div class="swiper-slide"><img src="../../images/m/img_company-01.jpg" alt=""></div>
                            </div>
                            <!-- Add Pagination -->
                            <div class="swiper-pagination"></div>
                          </div>
                        </div>
                      </div>
                      <div class="workplace__item">
                        <div class="workplace__content">
                          <div class="workplace__title">화성 사업장</div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">주소</div>
                            <div class="workplace__info-text">경기도 화성시 효행로 1339</div>
                          </div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">전화</div>
                            <div class="workplace__info-text">031.8096.8401</div>
                          </div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">팩스</div>
                            <div class="workplace__info-text">031.8096.8599</div>
                          </div>
                          <div class="workplace__button-wrap">
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray" onclick="popupOpen('map02')"><i class="icon__map"></i>지도보기</a>
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray"><i class="icon__copy"></i>주소복사</a>
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--ocher"><i class="icon__room"></i>내방등록</a>
                          </div>
                        </div>
                        <div class="workplace__image">
                          <img src="../../images/m/img_company-02.jpg" alt="">
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
                  <div class="workplace">
                    <div class="workplace__list workplace__list--type02">
                      <div class="workplace__item">
                        <div class="workplace__content">
                          <div class="workplace__title">미국 법인 (SEMES-A)</div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">주소</div>
                            <div class="workplace__info-text">13400 Immanuel Rd. suite#1A Pflugerville, TX 78660, USA</div>
                          </div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">전화</div>
                            <div class="workplace__info-text">1-512-251-31880</div>
                          </div>
                          <div class="workplace__button-wrap">
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray" onclick="popupOpen('map03')"><i class="icon__map"></i>지도보기</a>
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray"><i class="icon__copy"></i>주소복사</a>
                          </div>
                        </div>
                      </div>
                      <div class="workplace__item">
                        <div class="workplace__content">
                          <div class="workplace__title">미국뉴욕사무소 SEMES-A(Malta)</div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">주소</div>
                            <div class="workplace__info-text">100 Saratoga Village Blvd. suite#14 Ballston Spa, NY 12020, USA</div>
                          </div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">전화</div>
                            <div class="workplace__info-text">1-518-289-5284</div>
                          </div>
                          <div class="workplace__button-wrap">
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray" onclick="popupOpen('map04')"><i class="icon__map"></i>지도보기</a>
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray"><i class="icon__copy"></i>주소복사</a>
                          </div>
                        </div>
                      </div>
                      <div class="workplace__item">
                        <div class="workplace__content">
                          <div class="workplace__title">중국 시안 법인 (SEMES-XI)</div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">주소</div>
                            <div class="workplace__info-text">#A501, ZTE PLAZA, No.10 Tangyan South Road, Gaoxin District, Xi'an City, Shanxi Province, China</div>
                          </div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">전화</div>
                            <div class="workplace__info-text"></div>
                          </div>
                          <div class="workplace__button-wrap">
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray" onclick="popupOpen('map05')"><i class="icon__map"></i>지도보기</a>
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray"><i class="icon__copy"></i>주소복사</a>
                          </div>
                        </div>
                      </div>
                      <div class="workplace__item">
                        <div class="workplace__content">
                          <div class="workplace__title">중국 소주 사무소 (SEMES-SZ)</div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">주소</div>
                            <div class="workplace__info-text">SIP.IVT(Suzhou Industrial Park Institute of Vocational Technology) B4-205, Dianzi-Xi, Ruoshui-Lu, Gaojiao-Qu, Dushuhu, Gongyeyuan-qu, Suzhou, PRC.</div>
                          </div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">전화</div>
                            <div class="workplace__info-text">86-0512-6253-0551</div>
                          </div>
                          <div class="workplace__button-wrap">
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray" onclick="popupOpen('map06')"><i class="icon__map"></i>지도보기</a>
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray"><i class="icon__copy"></i>주소복사</a>
                          </div>
                        </div>
                      </div>
                      <!--210529 추가 -->
                      <div class="workplace__item">
                        <div class="workplace__content">
                          <div class="workplace__title">중국 청두 사무소 (SEMES-CD)</div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">주소</div>
                            <div class="workplace__info-text">East Xiwang Square Builiding B 3008, South Road, Gaoxin District, Chengdu-Xi, Sichuan, China</div>
                          </div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">전화</div>
                            <div class="workplace__info-text">-</div>
                          </div>
                          <div class="workplace__button-wrap">
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray" onclick="popupOpen('map07')"><i class="icon__map"></i>지도보기</a>
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray"><i class="icon__copy"></i>주소복사</a>
                          </div>
                        </div>
                      </div>
                      <div class="workplace__item">
                        <div class="workplace__content">
                          <div class="workplace__title">대만 신추 사무소 (SEMES-TW)</div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">주소</div>
                            <div class="workplace__info-text">3F-16 NO.8 TAIYUAN 1ST ST., ZHUBEI CITY, HSINCHU COUNTY 302, TAIWAN</div>
                          </div>
                          <div class="workplace__info">
                            <div class="workplace__info-title">전화</div>
                            <div class="workplace__info-text">-</div>
                          </div>
                          <div class="workplace__button-wrap">
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray" onclick="popupOpen('map08')"><i class="icon__map"></i>지도보기</a>
                            <a href="a#" class="button button__arrow button__arrow--white button__arrow--gray"><i class="icon__copy"></i>주소복사</a>
                          </div>
                        </div>
                      </div>
                      <!-- // 210529 추가 -->
                    </div>
                  </div>
                </div>
              </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->

  <!-- 퍼블 : 210530 팝업/js 추가-->
  <div class="popup map01">
    <button class="popup_close" [data-popup="close"]></button>
    <div class="map__etc">
      <a href="#a" target="_blank" class="map__naver"></a>
      <a href="#a" target="_blank" class="map__kakao"></a>
    </div>
    <div class="map__inner">
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d19420.2521797326!2d127.11129811835745!3d36.86485131742642!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x357b261cc839ddff%3A0xd04222ab02ffaac1!2z7Lap7LKt64Ko64-EIOyynOyViOyLnCDshJzrtoHqtawg7KeB7IKw7J2NIDTsgrDri6g16ri4IDc3!5e0!3m2!1sko!2skr!4v1617866101201!5m2!1sko!2skr" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
    </div>
  </div>

  <div class="popup map02">
    <button class="popup_close" [data-popup="close"]></button>
    <div class="map__etc">
      <a href="#a" target="_blank" class="map__naver"></a>
      <a href="#a" target="_blank" class="map__kakao"></a>
    </div>
    <div class="map__inner">
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3176.8398578285087!2d127.06153421565558!3d37.22777637986261!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x357b445faccd66a9%3A0x7e5a163bf9070af8!2z6rK96riw64-EIO2ZlOyEseyLnCDrsJjsm5Trj5kg7Zqo7ZaJ66GcIDEzMzk!5e0!3m2!1sko!2skr!4v1617869762633!5m2!1sko!2skr" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
    </div>
  </div>

  <div class="popup map03">
    <button class="popup_close" [data-popup="close"]></button>
    <div class="map__etc">
      <a href="#a" target="_blank" class="map__naver"></a>
      <a href="#a" target="_blank" class="map__kakao"></a>
    </div>
    <div class="map__inner">
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3441.247555185176!2d-97.63432708447816!3d30.400717508607947!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x8644cf4a68cc887b%3A0xb7a3b064257c5e1d!2s13400%20Immanuel%20Rd%20%231A%2C%20Pflugerville%2C%20TX%2078660%20%EB%AF%B8%EA%B5%AD!5e0!3m2!1sko!2skr!4v1620691931602!5m2!1sko!2skr" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
    </div>
  </div>

  <div class="popup map04">
    <button class="popup_close" [data-popup="close"]></button>
    <div class="map__etc">
      <a href="#a" target="_blank" class="map__naver"></a>
      <a href="#a" target="_blank" class="map__kakao"></a>
    </div>
    <div class="map__inner">
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2919.5066098285715!2d-73.80076268423821!3d42.967600804509!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89de3fac4d520a77%3A0x1cc01d555e03cf88!2s100%20Saratoga%20Village%20Blvd%20Suite%2014%2C%20Ballston%20Spa%2C%20NY%2012020%20%EB%AF%B8%EA%B5%AD!5e0!3m2!1sko!2skr!4v1620692076644!5m2!1sko!2skr" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
    </div>
  </div>

  <div class="popup map05">
    <button class="popup_close" [data-popup="close"]></button>
    <div class="map__etc">
      <a href="#a" target="_blank" class="map__naver"></a>
      <a href="#a" target="_blank" class="map__kakao"></a>
    </div>
    <div class="map__inner">
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3300.498424072541!2d108.87980331558477!3d34.18473941818277!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x366376beffa105f9%3A0xc242e077109b052e!2s10%20Tang%20Yan%20Nan%20Lu%2C%20Yanta%20Qu%2C%20Xian%20Shi%2C%20Shaanxi%20Sheng%2C%20%EC%A4%91%EA%B5%AD%20710071!5e0!3m2!1sko!2skr!4v1620692219826!5m2!1sko!2skr" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
    </div>
  </div>

  <div class="popup map06">
    <button class="popup_close" [data-popup="close"]></button>
    <div class="map__etc">
      <a href="#a" target="_blank" class="map__naver"></a>
      <a href="#a" target="_blank" class="map__kakao"></a>
    </div>
    <div class="map__inner">
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3408.425554682887!2d120.76839731553639!3d31.31961856416024!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x35b3aecd73f9773f%3A0x4cda8ddc3b1ed62e!2sSuzhou%20Industrial%20Park!5e0!3m2!1sko!2skr!4v1620692297464!5m2!1sko!2skr" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
    </div>
  </div>

  <div class="popup map07">
    <button class="popup_close" [data-popup="close"]></button>
    <div class="map__etc">
      <a href="#a" target="_blank" class="map__naver"></a>
      <a href="#a" target="_blank" class="map__kakao"></a>
    </div>
    <div class="map__inner">
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3435.912717201193!2d104.06470931550972!3d30.551769981700676!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x36efc6456a2ea8a1%3A0xcc1a7002427baaa1!2sHanting%20Express%20Chengdu%20Gaoxin%20District%20Century%20City!5e0!3m2!1sko!2skr!4v1622213482862!5m2!1sko!2skr" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
    </div>
  </div>

  <div class="popup map08">
    <button class="popup_close" [data-popup="close"]></button>
    <div class="map__etc">
      <a href="#a" target="_blank" class="map__naver"></a>
      <a href="#a" target="_blank" class="map__kakao"></a>
    </div>
    <div class="map__inner">
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3620.6497376006632!2d121.01614961540567!3d24.841649184062838!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x346836c44f6cc591%3A0x3b46e03ad2a4f6e4!2sNo.%208%2C%20Taiyuan%201st%20Street%2C%20Zhubei%20City%2C%20Hsinchu%20County%2C%20%EB%8C%80%EB%A7%8C%20302!5e0!3m2!1sko!2skr!4v1622213619744!5m2!1sko!2skr" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
    </div>
  </div>
  <!-- // 퍼블 : 210530 팝업/js 추가-->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
function popupOpen(e){
  $('.popup.'+e).show();
  $('html, body').css({overflow : 'hidden'});
}

$('.popup_close').click(function(e){
  $(this).parent().hide();
  $('html, body').removeAttr('style');
});
</script>
</html>
